RubyGems Navigation menu

fog-terremark 0.0.2

This library can be used as a module for `fog` or as standalone provider to use the Terremark vCloud in applications.

Versions:

  1. 0.1.0 - April 04, 2015 (24.5 KB)
  2. 0.0.4 - February 12, 2015 (24.5 KB)
  3. 0.0.3 - November 19, 2014 (23.5 KB)
  4. 0.0.2 - November 14, 2014 (23.5 KB)
  5. 0.0.1 - November 14, 2014 (23.5 KB)

Runtime Dependencies (2):

Development Dependencies (6):

Owners:

Authors:

  • Paulo Henrique Lopes Ribeiro

SHA 256 checksum:

70d1b35cd0c85e5f58c82b919b2a894077215171bd5614c1bc65a406eac0cdb0

Total downloads 32,432,665

For this version 8,547

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: